4 Replies Latest reply on May 13, 2013 1:58 AM by lesavage

    Adobe exchange wants updated version of Extension Mgr

    wrenchristie

      Adobe exchange keeps giving me this message each time I try to install an extension:
      "You must install a newer version of Adobe Extension Manager to install this item. Once the upgrade is complete, you can install your item from the 'My Stuff' tab"
      I have uninstalled and reinstalled several times now. I have no updates to install, but keep getting this message. All products appear in the Extension Manager panel (Flash, Illustrator, Indesign, Photoshop)
      I have:
      CS6 (fully updated)
      Mac
      Adobe Extention Manager CS6 v. 6.0.5.9

      Adobe Exchange v. 0.9.4

       

      I'm so frustrated and would really appreciate help with this.
      Thank you,

      Renee